@charset "UTF-8";

@import "../../css/corporate.css";

/*/==========================================================
/ 
/ コンプライアンス
/
==========================================================/*/
#corp-cmp-top{
	/**/

}

#committee .m-indent-box > details + ul{
	margin-top: 1em;
}


/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}
